{% extends "base.html" %}

{% block page_name %}Suggest Sponsorship{%endblock %}

{% block extrahead %}
    {{ form.media }}
{% endblock %}

{% block content %}
    <div class="row">
      <article class="span-8">
        <h1>Suggest Sponsorship</h1>
        <p>
            To suggest sponsorship for someone, we need a few details about your suggestion, such as where they'll be travelling from. We also need to know a bit about them so that we can judge your suggestion. Please take the time to tell us about them in your own words a bit about them.
        </p>

        <p>
            Is your suggested person a member of Launchpad?  You'll want to <a href="/{{summit.name}}/suggestsponsorship">fill out a Launchpad Suggestion Form</a>.
        </p>

        <p>
            If you have any problems with Summit, please <a href="https://bugs.launchpad.net/summit/+filebug">file a bug</a>.
        </p>
      </article>
    </div>

    <div class="row">
      <article class="span-8">
        <form method="post">
            {% csrf_token %}
            <table>
                <tr><th>Summit:</th><td><span>{{ summit.name }}<br/>{{ summit.location }}</span></td></tr>
                <tr><td colspan="2"><h2>Your details</h2></td></tr>
                <tr><th>Your name:</th><td><span>{{ user.get_full_name }}</span></td></tr>
                <tr><th>E-mail address:</th><td><span>{{ user.email }}</span></td></tr>

                <tr><td colspan="2"><h2>Your suggested person&apos;s details</h2></td></tr>
                {{ form }}
            </table>
            <input type="hidden" name="{{ step_field }}" value="{{ step0 }}" />
            {{ previous_fields|safe }}
            <input type="submit" value="Next"/>
        </form>
      </article>
    </div>
{% endblock %}
